@charset "UTF-8";
body {
  margin: 0;
  padding: 0;
  background-color: #f5f7f9;
  background-image: none;
  color: #000;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.content {
  background: #ffffff;
  max-width: 700px;
  width: 100%;
  padding: 40px 30px;
  text-align: center;
}

h2 {
  margin-top: 0;
  font-size: 2rem;
  color: #0056b3;
}

p {
  font-size:1.1rem;
}

strong {
  display: inline-block;
  font-weight: bold;
  font-size:1.2rem;
  margin-top: 5px;
  margin-bottom: 5px;
}

.message-area {
  margin: 25px 0;
  line-height: 1.6;
  font-size: 1.5rem;
}

.loader-bar {
  height: 4px;
  width: 100%;
  background: #eee;
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
}

.loader-bar::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #0056b3;
  animation: loading 10s linear forwards;
  transform-origin: left;
}

@keyframes loading {
  0% { transform: scaleX(0); }
  100% { transform: scaleX(1); }
}

.sub-text {
  font-size: 1rem;
  color: #666;
  margin-bottom: 30px;
}

button {
  border: 0;
  font-size: 1.1rem;
  background: none;
}

.btn {
  display: inline-block;
  background-color: #0056b3;
  color: #fff;
  text-decoration: none;
  padding: 12px 36px;
  border-radius: 6px;
  font-weight: bold;
  transition: background-color 0.3s ease;
  border-radius: 50px;
}

.btn:hover {
  background-color: #1e87f0;
}
